New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update Scipy version in requirements.txt. #70

Merged
merged 1 commit into from Jan 10, 2018

Conversation

Projects
None yet
2 participants
@hameerabbasi
Collaborator

hameerabbasi commented Jan 10, 2018

Fixes #65

Update the minimum version of Scipy in requirements.txt

@hameerabbasi

This comment has been minimized.

Collaborator

hameerabbasi commented Jan 10, 2018

This seems okay, however, I'm not a packaging expert.

@mrocklin Would you give this a brief look and merge if okay?

@mrocklin mrocklin merged commit 322003a into pydata:master Jan 10, 2018

1 check failed

continuous-integration/travis-ci/pr The Travis CI build failed
Details

@hameerabbasi hameerabbasi deleted the hameerabbasi:update-scipy-version branch Jan 10, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment